<?php

namespace App\Controllers;

class Page extends BaseController
{

	public function __construct()
	{
		
	}

	public function index()
	{
		return view('Page/dashboard');
	}

	public function dashboard()
	{
		$data['page_title'] = 'DASHBOARD';
		$data['page_title_html'] = 'DASHBOARD';
		
		return view('Page/dashboard', $data);
	}

}
